OpenSIPS for RHEL5

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

OpenSIPS for RHEL5

ecowebforum
Hi ,
I am trying to install opensips-1.4.3-notls on a Linux Machine(RHEL 5).
I looked at the Requirements on INSTALL file.

Do I need MYSQL Server for OPNSIPS DATA.

- libmysqlclient & libz (zlib) -libs and devel headers- if you want mysql DB
   support (the db_mysql module)

- libldap libs and devel headers v2.1 or greater - if you want LDAP support


Thanks,

Mira